
Redmine - Defect #2655

eMail notification breakes if email adress wrong

2009-02-03 14:28 - Piotr Szal

Status: Closed Start date: 2009-02-03

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: Email notifications Estimated time: 0.00 hour

Target version:    

Resolution: Wont fix Affected version: 0.7.3

Description

eMail notofocations are send itemize (one by one). If an eMail adress from an user is wrong and the server cant send, all next emails

are not send.

We have a user with b...@xyz.de in one project and because his email was wrong, no other user have become an email in this

project.

History

#1 - 2009-02-03 18:00 - Jean-Philippe Lang

Same issue as #123. Actually, email notifocations are not sent one by one but using a single email. That's why you've got this problem.

As mentionned in #123, a solution would be to send an email for each user, which could be much slower.

#2 - 2009-04-24 19:39 - Jean-Philippe Lang

- Status changed from New to Closed

- Resolution set to Wont fix
